Forum PHP 2017

Installazione

A partire da PHP 4.2.0 queste funzioni sono abilitate di default. Per le versioni più vecchie bisogna configurare e compilare PHP con --enable-ctype .

La versione per Windows di PHP ha già compilato il supporto per questo modulo. Non occorre caricare alcun modulo addizionale per potere utilizzare queste funzioni.

Nota: Il supporto per CType pre-compilato è disponibile a partire dalla versione 4.3.0.

add a note add a note

User Contributed Notes 2 notes

up
0
sparc at fastmail dot fm
5 months ago
Or pkg install php56-ctype if you have PHP 5.6 in FreeBSD
up
0
php at darkain dot com
8 months ago
On FreeBSD, this library is NOT included automatically. It must be manually installed. This can be done with the following command:

pkg install php70-ctype
To Top